.eversLogin {
	align-items: stretch;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	min-height: 100vh;
	background-color: #ebf3fa;
}
.signin {
	color: hsl(0deg,0%,21%);
    font-size: 2rem;
    font-weight: 600;
    line-height: 1.125;
}

.myform {
	position: relative;
	display: -ms-flexbox;
	display: flex;
	padding: 1rem;
	-ms-flex-direction: column;
	flex-direction: column;
	width: fit-content;
	pointer-events: auto;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid rgba(0, 0, 0, .2);
	border-radius: 1.1rem;
	outline: 0;
	max-width: 500px;
}

.social-btn .btn {
    margin: 10px 0;
    font-size: 15px;
    text-align: left; 
    line-height: 24px;       
}
.social-btn .btn i {
    float: left;
    margin: 4px 15px  0 5px;
    min-width: 15px;
    width: fit-content;
}